Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 06:54:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Muhammad Imran                    Hi           10:36 AM, 17th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:36 AM, 17th Sep                   MAX UAE whatsapp bot                    Hello Muhammad Imran , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:36 AM, 17th Sep                     Muhammad Imran                    1           10:36 AM, 17th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:36 AM, 17th Sep                     Muhammad Imran                    9585277656           10:37 AM, 17th Sep                   MAX UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it.   You can also easily track your order from My Account > Order History.            10:37 AM, 17th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:37 AM, 17th Sep                     Muhammad Imran                    3           10:37 AM, 17th Sep                   MAX UAE whatsapp bot                    Hi Muhammad Imran , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:37 AM, 17th Sep                     Muhammad Imran                    5           10:37 AM, 17th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:37 AM, 17th Sep                   Sohaib                   Hi Muhammad ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:38 AM, 17th Sep                     Muhammad Imran                    Sohaib Bhai           10:39 AM, 17th Sep                     Muhammad Imran                    How are you           10:39 AM, 17th Sep                   Sohaib                   Hi Muhammad  I'll be more than happy to help you.           10:39 AM, 17th Sep                     Muhammad Imran                    We discussed already about this matter before           10:39 AM, 17th Sep                     Muhammad Imran                    in short - the order 9585277656 was not delivered to me           10:40 AM, 17th Sep                     Muhammad Imran                    But status updated as delivered, now i received one message in the morning today from MAX           10:40 AM, 17th Sep                     Muhammad Imran                    "We received your return request for order 9585277656 Quilted Handbag with Shoulder ... +5item(s). Our delivery partner will pick up your return in 2-5 days."           10:41 AM, 17th Sep                   Sohaib                   We can see that our team has initiate the refund for the order as they wont be able to solve the problem only when the refund your the same amount           10:41 AM, 17th Sep                     Muhammad Imran                    I have few concerns to discuss with you           10:41 AM, 17th Sep                   Sohaib                   Yes Please do let me know           10:42 AM, 17th Sep                     Muhammad Imran                    First of all this order was not delivered to me i dont know where they deliver Second, in this message message written as "Return" and written "Our delivery partner will pick up your return in 2-5 days."           10:43 AM, 17th Sep                     Muhammad Imran                    If i have not received anything then how i can return???           10:43 AM, 17th Sep                   Sohaib                   Regarding the order : 9585277656           10:45 AM, 17th Sep                     Muhammad Imran                    yes           10:45 AM, 17th Sep                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED102.00 ) on (17/9/22) and the amount you paid online will be refunded back to your original payment method within 7-14 working days as per your concern bank process           10:46 AM, 17th Sep                     Muhammad Imran                    What is this going on i completely lost           10:46 AM, 17th Sep                   Sohaib                   So please ignore the the message that you've received           10:46 AM, 17th Sep                     Muhammad Imran                    Sure - Thanks           10:46 AM, 17th Sep                   Sohaib                   Is there anything else I can help you with?           10:47 AM, 17th Sep                     Muhammad Imran                    What about my gift voucher?           10:47 AM, 17th Sep                     Muhammad Imran                    When I ordered these items there were promotion going on if i will order now it will be in full cost which is loss for me. Because i still need these items           10:48 AM, 17th Sep                   Sohaib                   We are really sorry for that please note that we have already raised to our concern team to initiate the voucher from you please allow me few time while getting that created for you as well           10:48 AM, 17th Sep                     Muhammad Imran                    Thanks a lot Sohaib           10:48 AM, 17th Sep                     Muhammad Imran                    If the case i will not receive anything it will be loss for me which is not good           10:49 AM, 17th Sep                     Muhammad Imran                    By the way thanks a lot for the assistance           10:49 AM, 17th Sep                     Muhammad Imran                    Have a wonderful day ahead           10:49 AM, 17th Sep                   Sohaib                   Rest assured with that and really aprviert your cooperation with us           10:52 AM, 17th Sep                   Sohaib                   Is there anything else I can help you with?           10:52 AM, 17th Sep                     Muhammad Imran                    Thanks for today           10:53 AM, 17th Sep                     Muhammad Imran                    appreciated your support to resolve this issue many thanks           10:53 AM, 17th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4883642